body {scrollbar-face-color: #dae5ea;scrollbar-highlight-color: #cccccc; scrollbar-shadow-color: #1e3c50; scrollbar-3dlight-color: #1b3c50; scrollbar-arrow-color: #1e3c50; scrollbar-track-color: #eeeeee; scrollbar-darkshadow-color: #dddddd;}

a {c text-decoration: underline}
a:link {font: normal 12px/normal Arial, Helvetica, sans-serif; color: #000000; text-decoration: underline}
a:hover {font: normal 12px/normal Arial, Helvetica, sans-serif; color: #000000; text-decoration: underline}
a:visted {font: normal 12px/normal Arial, Helvetica, sans-serif; color: #000000; text-decoration: underline}

a.copy {font: normal 11px/normal Arial, Helvetica, sans-serif; color: #000000; text-decoration: none}
a.copy:link {font: normal 11px/normal Arial, Helvetica, sans-serif; color: #000000; text-decoration: none}
a.copy:hover {font: normal 11px/normal Arial, Helvetica, sans-serif; color: #000000; text-decoration: underline}
a.copy:visted {font: normal 11px/normal Arial, Helvetica, sans-serif; color: #000000; text-decoration: none}

a.newslink {font: normal 11px/normal Arial, Helvetica, sans-serif; color: #333333; text-decoration: underline}
a.newslink:link {font: normal 11px/normal Arial, Helvetica, sans-serif; color: #333333; text-decoration: underline}
a.newslink:hover {font: normal 11px/normal Arial, Helvetica, sans-serif; color: #666666; text-decoration: underline}
a.newslink:visted {font: normal 11px/normal Arial, Helvetica, sans-serif; color: #333333; text-decoration: underline}

a.rail {font: normal 11px/normal Arial, Helvetica, sans-serif; color: #003300; text-decoration: underline}
a.rail:link {font: normal 11px/normal Arial, Helvetica, sans-serif; color: #003300; text-decoration: underline}
a.rail:hover {font: normal 11px/normal Arial, Helvetica, sans-serif; color: #003300; text-decoration: underline}
a.rail:visted {font: normal 11px/normal Arial, Helvetica, sans-serif; color: #003300; text-decoration: underline}

a.links {font: bold 12px/normal Arial, Helvetica, sans-serif; color: #1e3c50; text-decoration: underline}
a.links:link {font: bold 12px/normal Arial, Helvetica, sans-serif; color: #1e3c50; text-decoration: underline}
a.links:hover {font: bold 12px/normal Arial, Helvetica, sans-serif; color: #1e3c50; text-decoration: underline}
a.links:visted {font: bold 12px/normal Arial, Helvetica, sans-serif; color: #1e3c50; text-decoration: underline}

a.text {font: normal 12px/normal Arial, Helvetica, sans-serif; color: #000000; text-decoration: underline}
a.text:link {font: normal 12px/normal Arial, Helvetica, sans-serif; color: #000000; text-decoration: underline}
a.text:hover {font: normal 12px/normal Arial, Helvetica, sans-serif; color: #000000; text-decoration: underline}
a.text:visted {font: normal 12px/normal Arial, Helvetica, sans-serif; color: #000000; text-decoration: underline}

a.menu {font: bold 12px/normal Arial, Helvetica, sans-serif; color: #ffffff; text-decoration: underline}
a.menu:link {font: bold 12px/normal Arial, Helvetica, sans-serif; color: #ffffff; text-decoration: underline}
a.menu:hover {font: bold 12px/normal Arial, Helvetica, sans-serif; color: #ffcc00; text-decoration: underline}
a.menu:visted {font: bold 12px/normal Arial, Helvetica, sans-serif; color: #ffffff; text-decoration: underline}

a.leftmenu {font: bold 13px/normal Arial, Helvetica, sans-serif; color: #1e3c50; text-decoration: underline}
a.leftmenu:link {font: bold 13px/normal Arial, Helvetica, sans-serif; color: #1e3c50; text-decoration: underline}
a.leftmenu:hover {font: bold 13px/normal Arial, Helvetica, sans-serif; color: #000000; text-decoration: underline}
a.leftmenu:visted {font: bold 13px/normal Arial, Helvetica, sans-serif; color: #1e3c50; text-decoration: underline}

a.active {font: bold 13px/normal Arial, Helvetica, sans-serif; color: #000000; text-decoration: underline}
a.active:link {font: bold 13px/normal Arial, Helvetica, sans-serif; color: #000000; text-decoration: underline}
a.active:hover {font: bold 13px/normal Arial, Helvetica, sans-serif; color: #333333; text-decoration: underline}
a.active:visted {font: bold 13px/normal Arial, Helvetica, sans-serif; color: #000000; text-decoration: underline}


a.board {font: normal 11px/normal Arial, Helvetica, sans-serif; color: #1e3c50; text-decoration: underline}
a.board:link {font: normal 11px/normal Arial, Helvetica, sans-serif; color: #1e3c50; text-decoration: underline}
a.board:hover {font: normal 11px/normal Arial, Helvetica, sans-serif; color: #333333; text-decoration: underline}
a.board:visted {font: normal 11px/normal Arial, Helvetica, sans-serif; color: #1e3c50; text-decoration: underline}

a.usd {font: bold 10px/normal Arial, Helvetica, sans-serif; color: #333333; text-decoration: underline}
a.usd:link {font: bold 10px/normal Arial, Helvetica, sans-serif; color: #333333; text-decoration: underline}
a.usd:hover {font: bold 10px/normal Arial, Helvetica, sans-serif; color: #000000; text-decoration: underline}
a.usd:visted {font: bold 10px/normal Arial, Helvetica, sans-serif; color: #333333; text-decoration: underline}


td {font: normal 12px/normal Arial, Helvetica, sans-serif; color: #000000}
.copy {font: normal 11px/normal Arial, Helvetica, sans-serif; color: #000000; text-decoration: none}
.error {font: bold 13px/normal Arial, Helvetica, sans-serif; color: #CC0000; text-decoration: none}
.rub1 {font: bold 12px/normal Arial, Helvetica, sans-serif; color: #1e3c50; text-decoration: none}
.newsdata {font: bold 11px/normal Arial, Helvetica, sans-serif; color: #333333; text-decoration: underline}
.newstext {font: normal 11px/normal Arial, Helvetica, sans-serif; color: #333333; text-decoration: none}
.rail {font: normal 11px/normal Arial, Helvetica, sans-serif; color: #003300; text-decoration: none}
.text {font: normal 12px/normal Arial, Helvetica, sans-serif; color: #000000; text-decoration: none}
.up {font: bold 12px/normal Arial, Helvetica, sans-serif; color: #333333; text-decoration: none}
.up1 {font: normal 12px/normal Arial, Helvetica, sans-serif; color: #333333; text-decoration: none}
.menu {font: bold 12px/normal Arial, Helvetica, sans-serif; color: #ffffff; text-decoration: none}
.h6 {font: bold 13px/normal Arial, Helvetica, sans-serif; color: #000000; text-decoration: none}
.board {font: bold 12px/normal Arial, Helvetica, sans-serif; color: #1e3c50; text-decoration: none}
.board1 {font: normal 11px/normal Arial, Helvetica, sans-serif; color: #1e3c50; text-decoration: none}
.usd {font: normal 10px/normal Arial, Helvetica, sans-serif; color: #333333; text-decoration: none}
.usd1 {font: normal 11px/normal Arial, Helvetica, sans-serif; color: #ffffff; text-decoration: none}
.header1 {font: bold 13px/normal Arial, Helvetica, sans-serif; color: #1e3c50; text-decoration: none}
